Page MenuHomePhabricator

Enable $wgAbuseFilterProfile for eswiki
Closed, ResolvedPublic

Description

In order to identify the increasing number of filters that consumes the whole condition limit, I have proposed to enable the profiler to help debug the current filters. I'll wait some days for comments and then have a patch merged for this.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable $wgAbuseFilterProfile for eswiki

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptDec 1 2016, 10:55 AM
MarcoAurelio triaged this task as Low priority.Dec 1 2016, 10:55 AM

Change 324701 had a related patch set uploaded (by MarcoAurelio):
Enable $wgAbuseFilterProfile for eswiki

https://gerrit.wikimedia.org/r/324701

Change 324701 merged by jenkins-bot:
Enable $wgAbuseFilterProfile for eswiki

https://gerrit.wikimedia.org/r/324701

Mentioned in SAL (#wikimedia-operations) [2016-12-05T14:15:38Z] <hashar@tin> Synchronized wmf-config/abusefilter.php: Enable $wgAbuseFilterProfile for eswiki - T152087 (duration: 00m 44s)

MarcoAurelio closed this task as Resolved.Dec 5 2016, 2:19 PM
MarcoAurelio moved this task from To deploy to Done on the Wikimedia-Site-requests board.